CORE-XEN-CLEANUP(1)

NAME
core-xen-cleanup - clean-up script for CORE Xen domUs

DESCRIPTION
usage: core-xen-cleanup [-d]

    Clean up all CORE Xen domUs, bridges, interfaces, and session directories. Options:

-h  show this help message and exit

-d  also kill the Python daemon

SEE ALSO
core-gui(1), core-daemon(1), coresendmsg(1), core-cleanup(1), vcmd(1), vnoded(1)

BUGS
Warning! This script will remove logical volumes that match the name "/dev/vg*/c*-n*-" on all volume groups. Use with care. Report bugs to core-dev@pf.itd.nrl.navy.mil.